qca_securemessage.h File Reference
`#include "qca_cert.h"`
`#include "qca_core.h"`
`#include "qca_publickey.h"`
`#include <QObject>`
Include dependency graph for qca_securemessage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | QCA::CMS
class | QCA::OpenPGP
class | QCA::SecureMessage
class | QCA::SecureMessageKey
class | QCA::SecureMessageSignature
class | QCA::SecureMessageSystem

## Namespaces

namespace | QCA

## Typedefs

typedef QList< SecureMessageKey > | QCA::SecureMessageKeyList
typedef QList< SecureMessageSignature > | QCA::SecureMessageSignatureList

## Detailed Description

Header file for secure message (PGP, CMS) classes.

Note
  You should not use this header directly from an application. You should just use #include <QtCrypto> instead.